/* ========================================
   DOWNLOAD FEATURE - Table component
   ======================================== */

.download-table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 2rem;
    border-radius: 8px;
    overflow-x: auto;
    box-shadow: var(--shadow-light);
	font-size: 14px;
}

.download-table th {
    padding: 1px;
}

/* Columns */
.table-col--release { width: 12%; }
.table-col--download { width: auto; }
.table-col--backer { width: 14%; }
.table-col--public { width: 14%; }
